﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
body{margin:0;padding:0;color:#333;background:url(http://skin.wbscdn.com/skin/S00075/images/bg.gif) repeat;text-align:left;font:12px Tahoma}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#333;text-decoration:none;}
a:active,a:focus{outline:none;}
a:hover{color:#f70;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

#site{margin:0px auto;background:url(http://skin.wbscdn.com/skin/S00075/images/site.gif) repeat-x;}
#sitebox{margin:0px auto;width:1000px;}
#top{height:134px;overflow:hidden; background:url(http://skin.wbscdn.com/skin/S00075/images/top.gif) no-repeat 240px top;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:10px; height:20px; overflow:hidden;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:27px 0 0 27px;background:url(http://skin.wbscdn.com/skin/S00075/images/logo.jpg) no-repeat left;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:208px;height:87px;}
.comname{ float:left;display:inline;margin:52px 0 0 25px;}

.snsbox{height:16px;overflow:hidden;padding-top:6px; float:right; padding-right:6px;}
.snsbox ul{width:100%;overflow:hidden}.snsico li{margin-right:5px;float:left;}

#search{float:right;display:inline;margin:62px 6px 0 0;width:198px; clear:right}
#search dl{height:35px;overflow:hidden}
#search dt,#search dd{float:left;}
#search dt{background:url(http://skin.wbscdn.com/skin/S00075/images/search_input.gif) no-repeat right top;width:145px;height:35px;}
#search .search_input{height:20px;line-height:20px; padding:5px 0 10px 0;width:98px;margin-left:15px;border:0;background:none;color:#a5a5a5;}
#search .search_btn{width:51px;height:35px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00075/images/search.gif) no-repeat left;}

#menu{height:45px;overflow:hidden;padding:0 0 0 44px;}
#menu li{float:left;height:44px;padding:1px 3px 0 3px;}
#menu li a{float:left;display:inline;height:44px;line-height:44px;text-align:center;font-weight:bold;color:#fff;padding:0 35px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;background:#c10e00;}
#menu li.last{background:none;}

#banner{height:310px;text-align:center;overflow:hidden;margin-top:10px;}
#curpos{font-size:90%;white-space:nowrap;padding:7px 0 7px 20px;color:#fff;font-weight:normal;}
#curpos a{color:#fff;}
#main{padding-bottom:15px;clear:both;}

#left{width:240px;float:left;overflow:hidden;}
.leftbox{border:1px solid #545353;}
.ltit{clear:both;height:31px;line-height:31px;color:#db0f01;padding-left:18px;background:url(http://skin.wbscdn.com/skin/S00075/images/ltit.gif) no-repeat;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:7px 7px 20px 7px;margin:0;background:url(http://skin.wbscdn.com/skin/S00075/images/hconbtm.gif) no-repeat left bottom;}
.hcontent b{color:#ea0f00}
.mar{margin-top:10px;}

#nav{padding:0 0 10px 0;border:1px solid #a1a1a1;border-top:0;background:#8b8b8b}
#nav h2{cursor:pointer;font-weight:normal;}
#nav dt h2{font-weight:bold;}
#nav a{color:#fff;}
#nav a:hover{color:#f30;}
#nav dt{height:31px;line-height:31px;background:url(http://skin.wbscdn.com/skin/S00075/images/dtbg.gif) repeat-x left bottom;overflow:hidden;}
#nav dt a{height:31px;line-height:31px;background:url(http://skin.wbscdn.com/skin/S00075/images/dt.gif) no-repeat 17px 4px;padding:0 15px 0 30px;overflow:hidden;}
#nav dd li{line-height:19px;padding:2px 0 2px 30px;overflow:hidden;height:19px;}

#right{width:750px;float:right;overflow:hidden;}
.rightbox{ background:url(http://skin.wbscdn.com/skin/S00075/images/rightbox.gif) repeat-y left top;}
.board{clear:both;height:32px;line-height:32px;color:#ea0f00;background:#bebdbd url(http://skin.wbscdn.com/skin/S00075/images/board.gif) no-repeat}
.board b{float:left;height:32px; padding-left:15px; font-family:Verdana; font-size:18px;}
.board h1{color:#f30}
.board a{float:right;margin-top:15px;margin-right:12px;}
.board a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

.probox{width:183px;float:left;height:210px;margin-top:5px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#333;}
.protext a:hover{color:#ff7700}
.probox span{color:#333;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:172px;height:172px;background:url(http://skin.wbscdn.com/skin/S00075/images/proimg.gif) no-repeat;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right; margin-bottom:10px;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#ea0f00;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:160px;overflow:hidden;text-align:left;line-height:20px;}

#hot{color:#006600;border:1px solid #ccc;width:714px;margin:5px auto;}
#hot .probox{width:178px}
.htit1,.htit2{width:120px;line-height:18px;height:18px;float:left;border:none;cursor:pointer;color:#999;padding-left:15px }
.htit2{color:#ea0f00;background:url(http://skin.wbscdn.com/skin/S00075/images/small.gif) 7px 6px no-repeat;}
.hotbox{width:714px;margin:0 auto;}
#htitlebg{margin:0 6px}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:620px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ccc;}

#root{clear:both;font-size:11px;padding:0 0 15px 0;line-height:20px;color:#fff;text-align:center; background:#5d5d5d url(http://skin.wbscdn.com/skin/S00075/images/root.gif) repeat-x; border:1px solid #4d4d4d;}
#root a{color:#fff;}
#root a:hover{color:#f30;}
.rootseo{ height:15px; line-height:15px; overflow:hidden;}
.rootmenu a{padding:0 10px;font-weight:bold;}
.trans a{padding:0 5px;}
.copyright{vertical-align:middle;}
.rootmenu,.trans,.copyright{padding:6px 0;}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#ea0f00;padding:3px;border:1px solid #ea0f00;text-decoration:none;margin-right:5px;}
.page a:hover{background:#ea0f00;color:#fff;}
.cur{background:#ea0f00;color:#fff;padding:3px;border:1px solid #ea0f00;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00075/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px;color:#000;border:1px solid #ccc;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/S00075/images/small.gif) 8px 12px no-repeat}
.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00075/images/li.gif) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0; border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:490px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right; color:#ccc}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}                                           
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00075/images/small3.gif) no-repeat left;padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:5px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00075/images/small.gif) no-repeat 8px 8px;padding-left:2%;width:48%;float:left;line-height:23px;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00075/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00075/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:10px 10px 30px 10px;border:1px solid #a1a1a1;border-top:0;background:#8b8b8b; color:#333; line-height:20px;}
.contactBox a{color:#333;}
.conpic{ margin-right:20px;}

.padd{padding:0 12px;}
.infohcon{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;margin:0;background:url(http://skin.wbscdn.com/skin/S00075/images/hconbtm.gif) no-repeat left bottom; height:254px;}
.comInfo{height:200px;overflow:hidden;color:#666;line-height:20px; padding:0 5px 0 10px; color:#424242;}
.comInfobox{float:right; width:334px;}
.compic{float:left;margin:4px 12px 0 0;}
.hcompic{float:left; margin:0;}
.board1{clear:both;height:35px;line-height:35px;color:#ea0f00;background:url(http://skin.wbscdn.com/skin/S00075/images/board1.gif) no-repeat}
.board1 b{float:left;height:35px; padding-left:15px; font-family:Verdana; font-size:18px;}
.board1 a{float:right;margin-top:15px;margin-right:12px;}

.flinks{width:1000px; margin:0 auto;}
.flinks,.flinks a{line-height:14px; font-size:11px;color:#fff}
.flinks a{color:#fff;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;width:173px;text-align:center;line-height:16px;}

.cdes{font-size:12px;}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{ margin-left:10px;}

.hotpro{width:980px;margin:6px auto;overflow:hidden}
.hotpro li{float:left;width:24%;text-align:left;background:url(http://skin.wbscdn.com/skin/S00075/images/next.gif) no-repeat 0 7px;padding-left:1%;}